#hover_footer {        z-index:10000000;
 position: fixed;
 bottom: 0px;
 margin:0;
 width: 100%;
 min-width:980px;
 height: 120px;
 padding:0;
 font-family:Arial, Helvetica, sans-serif;
 text-shadow: 1px 1px 1px #000;
}
#pagebodytop {
width:100%;
z-index:9999999;
}
#topstory_container {
 *z-index:0;
}